This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 42130 - File does not exist
File does not exist
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Builder Traffic
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-24 09:08 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-31 15:43:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-24 09:08:48 EDT
Description of Problem:
Getting "File does not exist: /var/www/html/partners/redhatready.html" on
www[23].rwc in /var/log/httpd/error_log

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Web Builder Traffic 2001-05-31 15:43:45 EDT
I believe I fixed all references to this file. --maraya
Comment 2 Jay Turner 2001-06-30 02:28:31 EDT
Closing out this issue.

Note You need to log in before you can comment on or make changes to this bug.